.site-overlay {
  cursor: url(../images/32x32Close.png) 16 16, default;
}

.quotehead a {
    font-family: "Josefin Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.octf-search {
    margin-right: 25px;
}

.story-text {
    font-size: 70px;
    line-height: 70px;
    top: 10px;
    position: relative;
}

.icon-box {  padding: 2vw;}

.support-box .inner-box {
    min-height: 310px;
}

.footer-list-item .list-item-icon{  }


.story-1{
  background-image: url(../images/img1.png);
}

.story-author { background-image: none }

.clr-b1{  color: #1e3154}

.story-title.bgStory{ background: #FF0004; padding: 5px 15px}
.btnStoryQuote{ background: #000000}

.cta-2.back1 {
  background-image: url(../images/back1.png);
}
.cta-2.back2 {
  background-image: url(../images/back2.png);
}

.icon-box {
    background-size: cover;
}


.icon-bg-1 {
    background-image: url(../images/icbox1a.png);
}

.icon-bg-1:hover {
    background-image: url(../images/icbox1b.png);
}



.icon-bg-2 {
    background-image: url(../images/icbox2a.png);
}

.icon-bg-2:hover {
    background-image: url(../images/icbox2b.png);
}




.icon-bg-3 {
    background-image: url(../images/icbox3a.png);
}

.icon-bg-3:hover {
    background-image: url(../images/icbox3b.png);
}

.about-img-5 {
    margin: -80px -330px -40px -90px;
}

.footer-list-item .list-item-text {
  padding-left: 0;
}

.btnCard{ display: block; padding: 5px 10px; background: #000; color: #bc955c !important; margin: 15px auto; border: solid 1px #bc955c}
.btnCard:hover{  background: #fff; color: #000 !important; margin: 15px auto; border: solid 1px #fff}
.ot-tabs .tab-content {
    padding: 0;
}


.ot-tabs .tab-link {
  text-align: left;}


.dats { width: 100%; text-align: center}
.timeLoc{ display: inline-block; margin: auto; text-align: center; width: 32%; padding: 10px 5px; background: #C8C8C8; font-size: 10pt}
.timeLoc i{ display: block; margin: auto; text-align: center;}
.titleDat{ margin-bottom: 10px}
.titleDat span{ background: #626262; color: #FFFFFF !important; font-weight: bold; width: 30px; height: 30px; text-align: center; border-radius: 35px; display: inline-block}


.babyo.current {border-color: #fb1a94 !important;}
.babyo.current .titleDat span{background: #fb1a94 ;}
.babyo.current .timeLoc {background: #fb1a94;color: #fff;}

.clubgolf.current {border-color: #1f3153 !important;}
.clubgolf.current .titleDat span{background: #1f3153 ;}
.clubgolf.current .timeLoc {background: #1f3153; color: #fff;}





.elrollo.current {border-color: #fb6419 !important;}
.elrollo.current .titleDat span{background: #fb6419 ;}
.elrollo.current .timeLoc {background: #fb6419; color: #fff;}


.hanna.current {border-color: #bf9559 !important;}
.hanna.current .titleDat span{background: #bf9559 ;}
.hanna.current .timeLoc {background: #bf9559; color: #fff;}






.srfrogs.current {border-color: #07bb11 !important;}
.srfrogs.current .titleDat span{background: #07bb11 ;}
.srfrogs.current .timeLoc {background: #07bb11; color: #fff;}




.walmart.current {border-color: #2577a6 !important;}
.walmart.current .titleDat span{background: #2577a6 ;}
.walmart.current .timeLoc {background: #2577a6; color: #fff;}


.absArc{ position: absolute; left: 0; right: 0; top: 0; bottom: 0}

.ot-heading.is-dots:before {
    border-bottom: 2px dotted #ff0000;
}


.video-popup-.s-dark .btn-play {
    color: #FFF;
    background: #1A1A1A;
}

.video-popup- span {
    font-family: "Titillium Web", sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    margin-left: 20px;
}

.video-popup-.s-dark .btn-play:before {
    background: #1A1A1A;
}

.roadmap.roadmap--orientation-auto .roadmap__events__event:after, .roadmap.roadmap--orientation-auto .roadmap__events__event:before, .roadmap.roadmap--orientation-auto .roadmap__events:after {
  background-color: #C3C3C3 !important;
}

.roadmap.roadmap--orientation-auto .roadmap__navigation>* a {
    background: #bc955c;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 30px !important;
    color: #fff !important;
    border-radius: 45px;
}
.img-history{ width: 100%}
.img-history img{ max-width: 250px; margin: 15px auto }

.roadmap.roadmap--orientation-auto {  width: 100%;}

.roadmap.roadmap--orientation-auto {
    width: 100%;
    padding: 320px 0;
}

.our-philosophy {
  background-image: url(../images/backGral.jpg);

}

.panel-cinfo li .panel-list-text {
    display: inline-block;
    line-height: 1.2em;
    vertical-align: text-top;
}

select {
    color: #555555;
    border: none;
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 8px 10px;
    box-sizing: border-box;
    outline: none;
    font-size: 14px;
    text-transform: uppercase;
    width: 100%;
    font-weight: 500;
}

select option {  color: #555555; padding: 4px 0}


.contact-map {
    z-index: 0;
}

.contact-right {  background-image: url(../images/iluscoc.png);}




               .floatedRightBox{position: fixed !important; top: 45%; right: 0; z-index: 1000; opacity: 0.8; box-shadow: 0 0 2px #696969}
                .floatedRightBox:hover{ opacity: 1}
                .floatedRightBox div{ width: 45px; height: 45px; position: relative}
                .floatedRightBox div a {position: absolute;left: 0;right: 0;top: 0;bottom: 0;text-align: center;padding: 9px 0; opacity: 0.75}
                .floatedRightBox div a:hover{ opacity: 1}
                .floatedRightBox div a i{ color: #fff; font-size: 28px}
                .floatedRightBox .btnW {background: #01e675}
                .floatedRightBox .btnF{background: #3b5998}
                .floatedRightBox .btnI{background: #c746a9}

.floatedRightBox {
    position: fixed !important;
    top: 45%;
    right: 0;
    z-index: 1000;
    opacity: 0.8;
    box-shadow: 0 0 2px #696969;
}

.projects-thumbnail {
    min-height: 19vw;
}





























